
import * as enterpriseinModel  from "../../data/enterprise";
import * as labelModel from "../../data/label";
import * as activityModel from "../../data/activity";
import * as manageModel from "../../data/manage";
import * as negotiationModel from "../../data/negotiation";
import * as policyModel from "../../data/policy";
import * as trackModel from "../../data/track";
import * as adminuserModel from "../../data/adminuser";
import * as dishonestPersonModel from "../../data/dishonestPerson";
import * as illegalityModel from "../../data/illegality";
import * as qualificationsModel from "../../data/qualifications";
import * as enterpriseriskModel from "../../data/enterpriseRisk";
 

export async function initTable() {
    activityModel.initModel();
    adminuserModel.initModel();
    dishonestPersonModel.initModel();
    enterpriseinModel.initModel();
    illegalityModel.initModel();
    labelModel.initModel();
    manageModel.initModel();
    negotiationModel.initModel();
    policyModel.initModel();
    qualificationsModel.initModel();
    trackModel.initModel();
    enterpriseriskModel.initModel();
}

